INTERFACE=wg0
SERVER_DOMAIN=wg.example.com
SERVER_PORT=51820
IPV4_PREFIX=172.16.16.
IPV4_MASK=32
IPV6_PREFIX=
IPV6_MASK=64

DNS_SERVERS="1.1.1.1, 172.16.16.1"
ALLOWED_IPS="172.16.16.0/24, 192.168.1.0/24"
PERSITENT_KEEP_ALIVE=25

ARCHIVE=
ENCRYPT=
GPG_RECIPIENT=
